@charset "utf-8";
.zakra-hub-page-main-block__name {
    color: var(--secondary-color);
    font: 700 24px/1.2 var(--secondary-font);
    margin-bottom: 20px;
    text-align: center
    }
.zakra-hub-page-main-block__photos {
    -moz-column-count: 5;
    column-count: 5;
    -moz-column-gap: 30px;
    column-gap: 30px;
    margin-bottom: 10px
    }
@media only screen and (max-width: 1024px) {
    .zakra-hub-page-main-block__photos {
        -moz-column-gap: 5px;
        column-gap: 5px
        }
    }
@media only screen and (max-width: 767px) {
    .zakra-hub-page-main-block__photos {
        -moz-columns: 1;
        column-count: 1
        }
    }
.zakra-hub-page-main-block__photo {
    cursor: pointer;
    display: block;
    height: 300px;
    margin-bottom: 10px;
    position: relative
    }
@media only screen and (max-width: 767px) {
    .zakra-hub-page-main-block__photo {
        height: 150px
        }
    }
.zakra-hub-page-main-block__photo img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
    }
.zakra-hub-page-main-block__photo span {
    background-color: var(--secondary-color);
    color: #fff;
    font: 700 20px/1.2 var(--main-font);
    opacity: 0.9;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translatey(-50%);
    width: 100%
    }
.zakra-hub-page-main-block__list {
    -moz-column-count: 5;
    column-count: 5;
    -moz-column-gap: 30px;
    column-gap: 30px;
    margin-bottom: 30px
    }
@media only screen and (max-width: 1024px) {
    .zakra-hub-page-main-block__list {
        -moz-column-gap: 5px;
        column-gap: 5px
        }
    }
@media only screen and (max-width: 767px) {
    .zakra-hub-page-main-block__list {
        -moz-columns: 1;
        column-count: 1
        }
    }
.zakra-hub-page-main-block__link {
    color: var(--secondary-color);
    cursor: pointer;
    font: 16px/1.5 var(--main-font);
    margin-bottom: 10px;
    margin-left: 8px
    }
.zakra-hub-page-main-block__link:hover {
    text-decoration: underline
    }
.zakra-hub-page-main-block__link::marker {
    content: "â¢ ";
    vertical-align: middle
    }